WordPress.org

Forums

Quicksand Post Filter jQuery Plugin
[resolved] Error: ‘The plugin does not have a valid header’ (2 posts)

  1. hoppylorinc
    Member
    Posted 2 years ago #

    The install quits with ‘The plugin does not have a valid header’ or 'Plugin does not exists in the list' error.
    Workaround: install manually and remove the trunk library from the unzipped plugin directory.

    http://wordpress.org/extend/plugins/quicksand-jquery-post-filter/

  2. developingtheweb
    Member
    Plugin Author

    Posted 2 years ago #

    This is fixed in the new version now thanks

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Quicksand Post Filter jQuery Plugin
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.